{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-04-19 17:49:27.628568",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "title",
  "column_break_a6n7",
  "activity_type",
  "section_break_tauu",
  "content",
  "reference_section",
  "reference_pagetype",
  "column_break_ref",
  "reference_name"
 ],
 "fields": [
  {
   "allow_in_quick_entry": 1,
   "fieldname": "title",
   "fieldtype": "Data",
   "in_global_search": 1,
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "Title",
   "reqd": 1
  },
  {
   "fieldname": "column_break_a6n7",
   "fieldtype": "Column Break"
  },
  {
   "allow_in_quick_entry": 1,
   "default": "Log",
   "fieldname": "activity_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "Activity Type",
   "options": "Log\nCall\nEmail\nMeeting\nNote\nTask\nReminder\nFollow-up\nProgress\nMilestone\nDecision\nUpdate\nIssue\nFeedback",
   "reqd": 1
  },
  {
   "fieldname": "section_break_tauu",
   "fieldtype": "Section Break"
  },
  {
   "allow_in_quick_entry": 1,
   "fieldname": "content",
   "fieldtype": "Jeditor",
   "label": "Content"
  },
  {
   "collapsible": 1,
   "fieldname": "reference_section",
   "fieldtype": "Section Break",
   "label": "Reference"
  },
  {
   "fieldname": "reference_pagetype",
   "fieldtype": "Link",
   "label": "Reference PageType",
   "options": "PageType",
   "search_index": 1
  },
  {
   "fieldname": "column_break_ref",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "reference_name",
   "fieldtype": "Dynamic Link",
   "label": "Reference Name",
   "options": "reference_pagetype",
   "search_index": 1
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-04-30 15:25:43.208798",
 "modified_by": "Administrator",
 "module": "Core",
 "name": "Activity",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "search_fields": "title, activity_type",
 "show_owner_in_list": 1,
 "show_title_field_in_link": 1,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "title_field": "title"
}